<div class="footer">
    <p class="footer__title">- get in touch with us -</p>
    <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur 
        purus sitor amet sed donec malesuada ullamcorper odio.
        Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
    <p class="footer__text320">Maecenas faucibus molli interdum. Cras mattis consectetur 
        purus sitor amet sed donec malesuada ullamcorper odio.</p>
    <div class="footer__icons">
        <div class="icon1">
            <img class = "icon1__img" src="@img/rss-icon.svg" alt="">
        </div>
        <div class="icon2">
            <img class="icon2__img" src="@img/facebook-icon.svg" alt="">
        </div>
        <div class="icon3">
            <img class="icon3__img" src="@img/twitter-icon.svg" alt="">
        </div>
        <div class="icon4">
            <img class="icon4__img" src="@img/dribbble-icon.svg" alt="">
        </div>
        <div class="icon5">
            <img class="icon5__img" src="@img/pinterest-icon.svg" alt="">
        </div>
    </div>
    <div class="footer__contacts">
        <div class="footer__contacts__city">Moonshine St. 14-05 Light City &nbsp;&nbsp;/</div>
        <div class="footer__contacts__phone">T. +00 (123) 456 78 90 &nbsp;&nbsp;/</div>
        <div class="footer__contacts__email">first.last@email.com</div>
    </div>

</div>